收藏
回答

基础库1.7.4报错

问题模块 操作系统 工具版本
开发者工具 macOS v1.01.1212150

Bug:


开发者工具:v1.01.1212150


基础库为<=1.7.2 时一切正常。


切换基础库>1.7.2时(1.7.3、1.7.4。1.7.4占比大,所以想测试下),报一堆异常,如下:




请问是什么造成的,如何解决?(开发者工具是从官网下载的,尝试重新安装重启多次无效)

最后一次编辑于  2017-12-29  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏